Package: org.apache.groovy.json.internal

## [Java] Enum CacheType

- org.apache.groovy.json.internal.CacheType

-     public enum CacheType
      extends Enum

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `FIFO` |
    `LFU` |
    `LRU` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Enum` | `compareTo, compareTo, describeConstable, equals, getClass, getDeclaringClass, hashCode, name, notify, notifyAll, ordinal, toString, valueOf, wait, wait, wait`

- - ### Enum Constant Detail

    - #### CacheType FIFO

    - #### CacheType LFU

    - #### CacheType LRU